body .transform-wrapper {
  -webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition-property: transform !important;
  -moz-transition-property: transform !important;
  transition-property: transform !important;
}

body.opened-menu .transform-wrapper {
  -webkit-transform: translate3d(20rem, 0px, 0px);
  -moz-transform: translate3d(20rem, 0px, 0px);
  -ms-transform: translate3d(20rem, 0px, 0px);
  -o-transform: translate3d(20rem, 0px, 0px);
  transform: translate3d(20rem, 0px, 0px);
}

body.opened-cart .transform-wrapper {
  -webkit-transform: translate3d(-20rem, 0px, 0px);
  -moz-transform: translate3d(-20rem, 0px, 0px);
  -ms-transform: translate3d(-20rem, 0px, 0px);
  -o-transform: translate3d(-20rem, 0px, 0px);
  transform: translate3d(-20rem, 0px, 0px);
}

body #overlay {
  z-index: 100;
  height: 0;
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  background: rgba(27, 27, 31, 0.8);
  -webkit-transition: opacity 0.3s ease-in-out, height 0.35s step-end;
  -moz-transition: opacity 0.3s ease-in-out, height 0.35s step-end;
  -o-transition: opacity 0.3s ease-in-out, height 0.35s step-end;
  transition: opacity 0.3s ease-in-out, height 0.35s step-end;
}

body.with-aside {
  overflow: hidden;
}

body.with-aside #overlay {
  height: 100vh;
  opacity: 1;
  -webkit-transition: opacity 0.3s ease-in-out, height 0.35s step-start;
  -moz-transition: opacity 0.3s ease-in-out, height 0.35s step-start;
  -o-transition: opacity 0.3s ease-in-out, height 0.35s step-start;
  transition: opacity 0.3s ease-in-out, height 0.35s step-start;
}

body.with-aside .bottom-btns {
  opacity: 0;
}

header {
  width: 100%;
  background: white;
  font-size: 0.875em;
  color: #b4ae96;
  text-transform: uppercase;
  line-height: 1;
  z-index: 90;
  top: 0;
  position: fixed;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
}

header i {
  font: inherit;
}

header .left {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  padding-right: 40px;
}

header .left a {
  margin-right: 3em;
}

header .rigth {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  padding-left: 40px;
  float: right;
  text-align: right;
}

header .rigth a,
header .rigth span {
  margin-left: 1em;
  margin-right: 1em;
}

header a,
header span {
  display: inline-block;
  color: inherit;
  padding: 30px 20px;
}

.js_show_cart .btn {
  display: inline-block;
  padding: 30px 20px;
  color: inherit;
  margin-left: 1em;
  margin-right: 1em;
  line-height: 1;
  font-size: 100%;
  border: none;
}

header .rigth a.button {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
  display: inline-block;
  font-weight: none;
  cursor: pointer;
  background-repeat: no-repeat;
  transition: opacity 0.2s, box-shadow 0.4s;
  border: 1px solid;
  color: #b4ae96;
  padding: 6px 15px 6px 15px;
  font-size: 14px;
  font-style: normal;
  text-transform: none;
}

header .rigth a.button:hover {
  background: #333333;
  border: 1px solid #333333;
  color: #fff;
}

header #header-logo {
  padding: 0;
  display: inline-block;
  width: 70px;
  height: 50px;
  position: absolute;
  top: 13px;
  left: 50%;
  margin-left: -35px;
  background: url(/svg/header_logo.svg) center center no-repeat;
  background-size: 100%;
}

header #header-burger {
  position: relative;
}

header #header-burger:after {
  content: " ";
  display: block;
  background: url(/svg/menu.svg) center center no-repeat;
  background-size: 100%;
  position: absolute;
  width: 1.1em;
  height: 1.1em;
  top: 30px;
  left: 20px;
}

header #header-language i {
  border-bottom: #b4ae96 1px solid;
}

header #header-currency i {
  border-bottom: #b4ae96 1px solid;
}

header #header-cart i {
}

.wrapper:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}

.shop-link {
  position: relative;
  z-index: 999999;
}

#menu {
  position: fixed;
  background: #1b1b1f;
  left: -20em;
  top: 0;
  width: 20em;
  height: 100%;
  z-index: 120;
  -webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}

#menu ul {
  position: absolute;
  top: 50%;
  margin-top: -70%;
  color: white;
  padding: 0 2em;
}

#menu ul li {
  -webkit-transform: translate3d(-3em, 0, 0);
  -moz-transform: translate3d(-3em, 0, 0);
  -ms-transform: translate3d(-3em, 0, 0);
  -o-transform: translate3d(-3em, 0, 0);
  transform: translate3d(-3em, 0, 0);
  transition: all 0.65s ease 0.3s;
  -webkit-transition-property: transform !important;
  -moz-transition-property: transform !important;
  transition-property: transform !important;
  font-size: 1em;
  color: white;
  text-transform: uppercase;
}

#menu ul a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  display: block;
  padding: 0.8em 0;
  font-size: inherit;
  font-family: inherit;
  color: inherit;
}

#menu ul a:hover {
  padding-left: 0.3em;
}

#menu ul span {
  display: block;
  padding: 0.8em 0;
}

#menu .copy {
  transition-delay: 0.8s;
  transition-duration: 0.7s;
  position: absolute;
  bottom: 1.5em;
  left: 2em;
  width: 10em;
  height: 2em;
  color: #cacaca;
  background: url(/svg/digitalBeards.svg) left top no-repeat;
  padding: 0;
}

#menu.open {
  -webkit-transform: translate3d(20em, 0, 0);
  -moz-transform: translate3d(20em, 0, 0);
  -ms-transform: translate3d(20em, 0, 0);
  -o-transform: translate3d(20em, 0, 0);
  transform: translate3d(20em, 0, 0);
}

#menu.open li {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#cart {
  position: fixed;
  right: -20em;
  top: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 20em;
  height: 100%;
  z-index: 120;
  background: #f3f3f3;
  overflow: hidden;
  -webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}

#cart .total-price {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  display: inline-block;
  position: fixed;
  bottom: 4.5em;
  right: -20em;
  width: 20em;
  padding: 1em 2em 1.5em;
  background: #f3f3f3;
  color: #333333;
  font-weight: 300;
  text-align: left;
  z-index: 110;
  text-transform: uppercase;
}

#cart .total-price span {
  position: absolute;
  right: 2em;
  top: 1em;
  line-height: 1;
}

#cart .go-to-checkout {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  display: inline-block;
  position: fixed;
  bottom: 0;
  right: -20em;
  width: 20em;
  padding: 2em 0;
  background: #333333;
  color: white;
  font-weight: 400;
  text-align: center;
  z-index: 110;
  text-transform: uppercase;
}

#cart .items-scroll-wrapper {
  overflow-y: auto;
  height: 100%;
}

#cart .items-wrapper {
  padding: 1em 1em 8em 1em;
}

#cart .empty-sidebar-cart {
  position: absolute;
  height: 10em;
  top: 0;
  bottom: 0;
  margin: auto;
  padding: 0 0.5em;
  color: #898989;
  font-size: 1.5em;
  font-weight: 300;
}

#cart figure {
  transition: right 0.65s ease 0.35s;
  position: relative;
  right: -3em;
  margin-bottom: 3em;
  text-align: left;
  font-size: 0.75em;
}

#cart figure img {
  max-width: 80%;
}

#cart figure figcaption {
  white-space: nowrap;
  padding: 0 2em;
  line-height: 2.5;
  color: #898989;
}

#cart figure figcaption .name {
  text-transform: uppercase;
}

#cart figure figcaption .name a {
  color: #333333;
}

#cart figure figcaption .name a:hover {
  color: #898989;
}

#cart figure .destroy-btn {
  font-size: 2em;
  position: absolute;
  top: 2.7em;
  right: 0.5em;
  color: #cacaca;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#cart figure .destroy-btn:hover {
  color: #333333;
}

#cart.open {
  -webkit-transform: translate3d(-20em, 0, 0);
  -moz-transform: translate3d(-20em, 0, 0);
  -ms-transform: translate3d(-20em, 0, 0);
  -o-transform: translate3d(-20em, 0, 0);
  transform: translate3d(-20em, 0, 0);
}

#cart.open .total-price {
  right: 0;
}

#cart.open .go-to-checkout {
  right: 0;
}

#cart.open figure {
  right: 0;
}

.empty_cart {
  padding: 0 !important;
  border: none !important;
  line-height: inherit;
  color: inherit;
  font-size: inherit;
  background: transparent;
}

.empty_cart:after {
  font-family: "sprites";
  font-style: normal;
  font-weight: normal;
  speak: none;
  padding-right: 0.1em;
  background: transparent;
  font-size: 1.25em;
  content: "\e809";
  text-align: center;
  vertical-align: -0.05em;
}

@media screen and (min-width: 100px) and (max-width: 900px) {
  .block_header_cat_2 {
    display: block;
    height: auto;
    vertical-align: middle;
  }

  .block_header_cat_3 {
    display: block;
    height: 20px;
    vertical-align: middle;
    margin-bottom: 10px;
  }

  .block_header_cat {
    text-transform: none;
    font-size: 1.25em;
    color: #333333;
    margin-bottom: 1em;
    font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
    font-weight: bold;
    display: block;
    margin-right: 0.5em;
    vertical-align: middle;
  }

  .js_shop_search_param {
    float: none;
    margin-right: 0px;
    margin-bottom: 40px;
  }

  .har .shop-pane {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    margin-top: 20px;
  }

  .shop_category a {
    font-size: 1.1em;
  }

  .shop_category {
    display: inline-block;
    width: 50%;
    margin-bottom: 10px;
  }

  .products-wrapper.four-cols .product-preview {
    font-size: 0.85em;
    width: 100%;
  }

  .products-wrapper .product-preview figure img {
    /* -webkit-transition: all 0.3s ease-in-out; */
    -moz-transition: all 0.3s ease-in-out;
    /* transition: all 0.3s ease-in-out; */
    max-width: 100%;
    width: 100%;
    height: auto;
  }

  .products-wrapper .product-preview figure {
    position: relative;
    padding: 0px 0px 20px 0px;
  }

  fieldset.first-step,
  fieldset.second-step {
    width: 100%;
    float: none;
  }

  fieldset.second-step {
    margin-top: 0px;
    margin-bottom: 20px;
  }

  .one {
    display: none;
  }

  .cart-wrapper tr.line-item .line-item-image {
    border-left: #b4ae96 1px solid;
    width: 100%;
    padding: 0 !important;
  }

  .cart-wrapper tr.line-item .line-item-counter {
    width: 100% !important;
  }

  .cart-wrapper tr.line-item .line-item-destroy-link {
    padding-right: 1.5em;
    width: 100% !important;
  }

  header .rigth a.button {
    display: none;
  }

  td.cart_price,
  td.cart_last_td {
    display: none;
  }

  tr.cart_last_tr td.cart_count {
    display: none;
  }

  .line-item-product {
    text-align: center !important;
    width: 100% !important;
    padding: 0 !important;
  }

  table {
    border: 0;
  }

  table thead {
    display: none;
  }

  table tr {
    margin-bottom: 10px !important;
    display: block;
    border-bottom: 0px solid #ddd;
    padding-left: 0em !important;
  }

  table td {
    display: block;
    text-align: center !important;
    font-size: 13px;
    border-bottom: 0px dotted #ccc;
    border-left: #b4ae96 0px solid !important;
    border-top: #b4ae96 0px solid !important;
    border-bottom: #b4ae96 0px solid !important;
    vertical-align: middle;

    margin-bottom: 21px !important;
  }

  table td:last-child {
    border-bottom: 0;
  }

  table td:before {
    content: attr(data-label);
    float: left;
    text-transform: uppercase;
    font-weight: bold;
  }

  .line-item-image img {
    width: 100% !important;
  }

  .line-item-product {
  }

  .order_form_param1,
  .order_form_param2,
  .order_form_param3,
  .order_form_param11,
  .order_form_param12 {
    display: block;
    position: relative;
    float: left;
    margin-bottom: 2em;
    width: 100%;
    line-height: 1.6em;
    font-weight: 300;
    vertical-align: middle;
    overflow: hidden;
    height: 4.7em;
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    transition-property: height, opacity, margin-bottom;
    max-width: none;
  }

  .cart_form input[type="text"],
  .cart_form input[type="tel"],
  .cart_form input[type="email"],
  .cart_form input[type="submit"] {
    outline: none;
    transition: all 0.15s ease-in;
    display: block;
    border: #b4ae96 1px solid;
    padding: 0.8em 1em;

    background: transparent;
    font-size: 1em;
    border-radius: 0;
  }

  .cart_form input[type="submit"] {
    outline: none;
    transition: all 0.15s ease-in;
    display: block;
    border: #b4ae96 1px solid;
    padding: 0.8em 1em;
    width: 100% !important;
    font-size: 1.2em;
    border-radius: 0;
    margin-left: auto;
    margin-right: auto;
    background: #b4ae96 !important;
    color: #fff;
    margin-top: 45px;
    -webkit-appearance: none;
  }

  .product-info {
    height: auto !important;
    width: 100% !important;
    max-width: auto !important;
    right: 3% !important;
  }
}

@media only screen and (max-width: 50em) {
  body.opened-menu .transform-wrapper {
    -webkit-transform: translate3d(16rem, 0px, 0px);
    -moz-transform: translate3d(16rem, 0px, 0px);
    -ms-transform: translate3d(16rem, 0px, 0px);
    -o-transform: translate3d(16rem, 0px, 0px);
    transform: translate3d(16rem, 0px, 0px);
  }

  body.opened-cart .transform-wrapper {
    -webkit-transform: translate3d(-16rem, 0px, 0px);
    -moz-transform: translate3d(-16rem, 0px, 0px);
    -ms-transform: translate3d(-16rem, 0px, 0px);
    -o-transform: translate3d(-16rem, 0px, 0px);
    transform: translate3d(-16rem, 0px, 0px);
  }

  .pagination {
    padding: 2em 0 5em;
  }

  header {
    font-size: 0.75em;
  }

  header .left a {
    margin-right: 1.7em;
  }

  header .rigth a,
  header .rigth span {
    margin-left: 0;
  }

  header a,
  header span {
    padding: 16px 10px;
  }

  header #header-logo {
    width: 46px;
    height: 40px;
    top: 2px;
    margin-left: -26px;
  }

  header #header-burger:after {
    top: 16px;
    left: 14px;
  }

  header #header-currency {
    padding: 16px 5px 16px 10px;
  }

  header #header-cart i {
    font-weight: 500;
  }

  #menu {
    left: -16em;
    width: 16em;
    overflow-y: auto;
  }

  #menu ul {
    margin-top: -55%;
    font-size: 0.875em;
  }

  #menu .copy {
    font-size: 0.75em;
    left: 2.5em;
  }

  #menu.open {
    -webkit-transform: translate3d(16em, 0, 0);
    -moz-transform: translate3d(16em, 0, 0);
    -ms-transform: translate3d(16em, 0, 0);
    -o-transform: translate3d(16em, 0, 0);
    transform: translate3d(16em, 0, 0);
  }

  #cart {
    right: -16em;
    width: 16em;
  }

  .js_show_cart .btn {
    padding: 16px 10px;
  }

  .bottom-btns .right {
    text-align: center;
    float: none;
    width: 100%;
  }

  .home-bot {
    background-color: transparent;
    border-top: none;
    display: block !important;
    padding: 14px;
  }

  #cart .total-price {
    font-size: 0.875em;
    width: 16rem;
    right: -16rem;
  }

  #cart .go-to-checkout {
    font-size: 0.875em;
    width: 16rem;
    right: -16rem;
  }

  #cart.open {
    -webkit-transform: translate3d(-16rem, 0, 0);
    -moz-transform: translate3d(-16rem, 0, 0);
    -ms-transform: translate3d(-16rem, 0, 0);
    -o-transform: translate3d(-16rem, 0, 0);
    transform: translate3d(-16rem, 0, 0);
  }

  .bottom-btns {
    font-size: 0.875em;
    height: 3em;
    background-color: white;
  }

  .bottom-btns .wrapper {
    border-top: #b4ae96 1px solid;
  }

  .bottom-btns .btn {
    background-color: transparent;
    border-top: none;
  }

  .bottom-btns .btn[data-view="four-cols"] {
    display: none;
  }

  .bottom-btns .btn.btn-back,
  .bottom-btns .btn.btn-down,
  .bottom-btns .btn.btn-up {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  #customElement {
    display: none;
  }

  #show_cart a.button {
    display: none;
  }

  header .rigth a,
  header .rigth span {
  }

  .zeb {
    display: none;
  }
}
